<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="produit">
      <h2 data-cy="produitDetailsHeading"><span jhiTranslate="blogApp.produit.detail.title">Produit</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="blogApp.produit.id">Id</span></dt>
        <dd>
          <span>{{ produit.id }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.produit.intitule">Intitule</span></dt>
        <dd>
          <span>{{ produit.intitule }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.produit.prix">Prix</span></dt>
        <dd>
          <span>{{ produit.prix }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.produit.boutique">Boutique</span></dt>
        <dd>
          <div *ngIf="produit.boutique">
            <a [routerLink]="['/boutique', produit.boutique.id, 'view']">{{ produit.boutique.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/produit', produit.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
